Subject: Re: bug#19659: 24.4; unpredictable intermittent crashes

From: Marcin Borkowski <[email-masked]>
Date: Thu, 17 Mar 2016 08:17:08 +0100

On 2015-01-22, at 19:13, "Jason W. May" <[email-masked]> wrote:

> In the last couple of weeks I've had a series of crashes, at least
> daily. I haven't noticed anything in common - I want to investigate
> further but I'm not sure how to do that: this is on OSX, installed via
> homebrew, running daemonized in an OSX window. I'm going to install from
> source and try running under gdb and see if that yields more info. I
> couldn't find any other guidelines for debugging emacs on Mac. Thanks
> for any suggestions.

Hi, just to make sure: it's been more than a year since your report,
does it persist?  Did you try running a newer version/Emacs compiled
from source?

Best,

-- 
Marcin